[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

RFS: abi-compliance-checker (updated package)

Dear mentors,

I am looking for a sponsor for the new version 1.21.9-0.1
of package "abi-compliance-checker".

Ryan Niebur is the maintainer, and this mail exchange shows he's all
right with 1) the move to collab-maint and 2) an NMU.
The only change not agreed nor really necessary is the move to 3.0 quilt
format, but since there are no debian/patches, it shouldn't bother anyone.

It builds these binary packages:
abi-compliance-checker - tool to compare ABI compatibility of shared C/C++ library version

The package appears to be lintian clean.

The upload would fix these bugs: 568650, 568654, 592975, 598798

The package can be found on mentors.debian.net:
- URL: http://mentors.debian.net/debian/pool/main/a/abi-compliance-checker
- Source repository: deb-src http://mentors.debian.net/debian unstable main contrib non-free
- dget http://mentors.debian.net/debian/pool/main/a/abi-compliance-checker/abi-compliance-checker_1.21.9-0.1.dsc

I would be glad if someone uploaded this package for me.

Kind regards
 Jérémy Lal

Reply to: